/*16. Write a query in SQL to display the first and last name, email, salary and manager ID, for those employees whose
 managers are hold the ID 120, 103 or 145.*/
 SELECT first_name, last_name, email,   
  salary, manager_id  
    FROM employees  
     WHERE manager_id IN (120 , 103 , 145);